Opened 7 years ago

Closed 7 years ago

#9761 closed defect (duplicate)

unsupported OS: Ubuntu 13.04

Reported by: cypherpunks Owned by: hellais
Priority: Medium Milestone:
Component: Archived/Ooni Version:
Severity: Keywords:
Cc: Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

Cant install ooni-probe on ubuntu 13.04

`/tmp/ooni-probe# ./setup-dependencies.shIt appears that you are using an unsupported OS

lsb-release
DISTRIB_ID=Ubuntu
DISTRIB_RELEASE=13.04
DISTRIB_CODENAME=raring
DISTRIB_DESCRIPTION="Ubuntu 13.04"`

Child Tickets

Change History (1)

comment:1 Changed 7 years ago by joncamfield

Resolution: duplicate
Status: newclosed

This is a duplicate of #9050

Note: See TracTickets for help on using tickets.